{
    "logs": [
        {
            "outputFile": "C:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-v24\\values-v24.xml",
            "map": [
                {
                    "source": "C:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-media-compat-26.1.0.aar\\f52d5d5f9112f342fdc934750b0d4d77\\res\\values-v24\\values-v24.xml",
                    "from": {
                        "startLines": "2,3,4,5",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,121,182,248",
                        "endColumns": "65,60,65,66",
                        "endOffsets": "116,177,243,310"
                    }
                }
            ]
        }
    ]
}